[Desktop Entry]
Version=1.0
Name=Mouse and Touchpad
Name[fr]=Souris et touchpad
Comment=Configure pointer device behavior and appearance
Comment[fr]=Configurer le comportement et style de la souris
Exec=xfce4-mouse-settings
Icon=preferences-desktop-peripherals
Terminal=false
Type=Application
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-HardwareSettings;
StartupNotify=true
OnlyShowIn=XFCE;
X-XfcePluggable=true
X-XfceHelpPage=mouse
X-XFCE-Source=file:///usr/share/applications/xfce-mouse-settings.desktop
